### Function

# Foundry json_node_new_strv

#### Declaration [src]

    JsonNode*
    foundry_json_node_new_strv (
      const char* const* strv
    )

#### Description

No description available.

#### Parameters

`strv`

  Type: `const char* const*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `JsonNode`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.